<%= form_with(model: edad, local: true, class: "form-horizontal") do |form| %>
  <% if edad.errors.any? %>
    <div id="error_explanation">
      <h2><%= pluralize(edad.errors.count, "error") %> prohibited this edad from being saved:</h2>

      <ul>
      <% edad.errors.full_messages.each do |message| %>
        <li><%= message %></li>
      <% end %>
      </ul>
    </div>
  <% end %>
<div class="form-group">
  <%= form.label :ed_id, "ID" , class: "col-sm-3 control-label" %>
  <div class="col-sm-9">
    <%= form.text_field :ed_id, id: :edad_ed_id, class: "form-control" %>
  </div>
</div>
<div class="form-group">
  <%= form.label :ed_desc , "Descripcion" , class: "col-sm-3 control-label" %>
  <div class="col-sm-9">
    <%= form.text_field :ed_desc, id: :edad_ed_desc, class: "form-control" %>
  </div>
</div>
<div class="form-group">
  <div class="col-sm-9 col-sm-offset-3">
    <div class="actions">
      <%= form.submit "Enviar", class: "btn btn-block btn-success "%>
    </div>
  </div>
</div>
<% end %>

</form>
